
/*BEGIN text_1582559018787*/
#text_1582559018787 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582559018787*/
/*BEGIN text_1582558352084*/
#text_1582558352084 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582558352084*/
/*BEGIN text_1582559016780*/
#text_1582559016780 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582559016780*/
/*BEGIN button_1582558565215*/
#button_1582558565215 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582558565215*/
/*BEGIN button_1582559136999*/
#button_1582559136999 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582559136999*/
/*BEGIN button_1582559138764*/
#button_1582559138764 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582559138764*/
/*BEGIN button_1657548554274*/
#builder-sections #button_1657548554274 .omw-custombutton button {color:rgba(0, 0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1657548554274 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1657548554274 .omw-custombutton button:hover {color:rgba(0, 0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1657548554274 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1657548554274*/
/*BEGIN image_1662394602387*//*END image_1662394602387*/
/*BEGIN w_1662394643405*/
#builder-sections [idd='w_1662394643405'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662394643405*/
/*BEGIN gallery_1662394673730*/
#builder-sections #gallery_1662394673730 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #gallery_1662394673730 .omw-gallery-container div.col {border-color:rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662394673730 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1662394673730 .omw-gallery-container div.col {border-left:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662394673730 .omw-gallery-container div.col {border-right:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662394673730 .omw-gallery-container div.col {border-top:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662394673730 .omw-gallery-container div.col {border-bottom:5px solid rgb(255, 255, 255) !important;}
#gallery_1662394673730 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1662394673730 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1662394673730 .omw-field-image img{ width:100%}
/*END gallery_1662394673730*/
/*BEGIN text_1582559417524*/
#builder-sections #text_1582559417524 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1582559417524 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1582559417524 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1582559417524 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1582559417524 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1582559417524 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1582559417524*/
/*BEGIN w_1662394713022*/
#builder-sections [idd='w_1662394713022'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662394713022*/
/*BEGIN text_1662394705440*/
#builder-sections #text_1662394705440 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662394705440 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662394705440 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662394705440 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662394705440 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662394705440 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662394705440*/
/*BEGIN w_1662394736376*/
#builder-sections [idd='w_1662394736376'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662394736376*/
/*BEGIN w_1662394762792*/
#builder-sections [idd='w_1662394762792'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662394762792*/
/*BEGIN w_1662394767323*/
#builder-sections [idd='w_1662394767323'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662394767323*/
/*BEGIN w_1662394786524*/
#builder-sections [idd='w_1662394786524'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662394786524*/
/*BEGIN image_1662394855661*/
#builder-sections #image_1662394855661 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1662394855661*/
/*BEGIN button_1662394855673*//*END button_1662394855673*/
/*BEGIN image_1662394855679*/
#builder-sections #image_1662394855679 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1662394855679*/
/*BEGIN button_1662394855683*//*END button_1662394855683*/
/*BEGIN image_1662394855690*/
#builder-sections #image_1662394855690 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1662394855690*/
/*BEGIN button_1662394855696*//*END button_1662394855696*/
/*BEGIN w_1662395553171*//*END w_1662395553171*/
/*BEGIN w_1662477971638*//*END w_1662477971638*/
/*BEGIN w_1667488803657*/
#builder-sections [idd='w_1667488803657'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1667488803657*/
/*BEGIN w_1667488826174*/
#builder-sections [idd='w_1667488826174'] {background-color:var(--cor1) !important; }
/*END w_1667488826174*/
/*BEGIN w_1667488833710*/
#builder-sections [idd='w_1667488833710'] {background-color:var(--cor1) !important; }
/*END w_1667488833710*/
/*BEGIN w_1667488839249*/
#builder-sections [idd='w_1667488839249'] {background-color:var(--cor1) !important; }
/*END w_1667488839249*/
/*BEGIN w_1667488980044*/
#builder-sections [idd='w_1667488980044'] {background-color:var(--cor1) !important; }
/*END w_1667488980044*/
/*BEGIN w_1729611795821_61904026711*/
#builder-sections [idd='w_1729611795821_61904026711'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1729611795821_61904026711*/
/*BEGIN button_1582559417571*/
#builder-sections #button_1582559417571 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1582559417571 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1582559417571 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1582559417571 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1582559417571*/
/*BEGIN button_1662394705444*/
#builder-sections #button_1662394705444 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662394705444 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662394705444 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1662394705444 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1662394705444*/
/*BEGIN w_1662394605961*/
#builder-sections [idd='w_1662394605961'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662394605961*/
/*BEGIN gallery_1589990030957*/
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col {border-color:rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col {border-left:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col {border-right:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col {border-top:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col {border-bottom:5px solid rgb(255, 255, 255) !important;}
#gallery_1589990030957 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1589990030957 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589990030957 .omw-field-image img{ width:100%}
#gallery_1589990030957 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1589990030957*/
/*BEGIN w_1657548506950*/
#builder-sections [idd='w_1657548506950'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1657548506950*/
/*BEGIN text_1582558363845*/
#builder-sections #text_1582558363845 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1582558363845*/
/*BEGIN text_1662394602393*/
#builder-sections #text_1662394602393 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662394602393 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662394602393 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662394602393 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662394602393 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662394602393 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662394602393*/

/*BEGIN w_1662394602376*/
#builder-sections [idd='w_1662394602376'] {background-color:rgb(255, 255, 255) !important; }

/*END w_1662394602376*/
